<?php
namespace App\Domains\Config\Tests\Services;

use App\Core\TestCase;
use App\Domains\Config\Services\ConfigService;

class ConfigServiceTest extends TestCase
{
    public function testConfigServiceTest()
    {
        $this->assertTrue(true);
    }
}
